Comment 10 for bug 769827

Michael Terry (mterry) wrote :

Here is a version suitable for natty-proposed (just version and pocket change). I don't have upload rights for the poppler package, so I will ask that a core-dev please upload this for me to natty-proposed.